/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 9px;
}

.blue-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #2b3a46;
	line-height: 18px;
}
.blue-title h1 {margin: 0; padding: 0;}
.blue-title_title {
  font-family: "Helvetica",LocalHelvetica, Arial;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2b3a46;
  margin: 0;
 }
.small-blue-title_title{
  font-family: "Helvetica",LocalHelvetica, Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #2b3a46;
  margin: 0;
 }
.blue-title_Content {
	padding: 8px 0;
}
.blue-title .Normal
{
  font-family: "Helvetica",LocalHelvetica, Arial;
  *font-family: Arial, Helvetica, sans-serif;
	color: #2b3a46;
	font-size: 14px;
	line-height: 18px;
}

.blue-title .SubHead    {
  font-family: "Helvetica",LocalHelvetica, Arial;
  *font-family: Arial, Helvetica, sans-serif;
	color: #2b3a46;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #2b3a46;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
  font-family: "Helvetica",LocalHelvetica, Arial;
  *font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2b3a46;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
  font-family: "Helvetica",LocalHelvetica, Arial;
  *font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2b3a46;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {}
